APIs / TikTok / Trending Hashtags

TikTok: Trending Hashtags

Trending Hashtags from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/trending-hashtagsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
country_codestringRequiredUp to 2 characters
time_rangeintegerOptional7, 30

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/trending-hashtags?country_code=US&time_range=7" \
  -H "X-API-Key: $API_KEY"